.footer__form .input-group p span.wpcf7-spinner {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
}
.footer__form .input-group p:first-child {
    width: 100%;
    max-width: 616px;
}
@media screen and (max-width: 1278px){
    .footer__form .input-group {
        justify-content: center;
    }
    .footer__form .input-group p:first-child {
        width: 100%;
        max-width: fit-content;
    } 
}
@media screen and (max-width: 767px){
    .footer__form .input-group p:first-child {
        max-width: 100%;
    } 
}


.kg_header_right_bar .shopify-buy__cart-toggle img.kg_header_cart_dark ,
.kg_header_right_bar .shopify-buy__cart-toggle img.kg_header_cart_white{
    order: -1;
}


.wpcf7-form .kg-subscriber-form p {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0px 10px 0px 34px;
}
.wpcf7-form .kg-subscriber-form p .wpcf7-spinner{
    margin: 0 !important;
}
.wpcf7-form .kg-subscriber-form p input {
    height: 48px;
    border: 2px solid #3a475f;
    padding: 0 18px;
    font-family: "Avenir", sans-serif;
    font-size: 12px;
    font-weight: 900;
    line-height: 1.5;
    letter-spacing: 0.1px;
}
.wpcf7-form .kg-subscriber-form p input::placeholder{
    text-transform: uppercase;
}
.wpcf7-form .kg-subscriber-form p input.wpcf7-submit {
    background: #3a475f;
}
@media screen and (max-width: 510px){
    .wpcf7-form .kg-subscriber-form p span.wpcf7-form-control-wrap {
        width: 100%;
        margin-bottom: 10px;
    }
    .wpcf7-form .kg-subscriber-form p input {
        width: 100%;
        text-align: center;
    }
}

.shopify-buy-cart-wrapper .shopify-buy__cart .kg_review_shopping_bag {
    display: none;
}

section#kg_hero_section {
    /* background-image: url(https://staging-apaintemporal.kinsta.cloud/wp-content/uploads/2024/10/JAPsilhouettescloudsALEXnoblurrshort.png); */
    /* height: 100vh;
    min-height: 760px !important; */
    height: calc(410px + 690*(100vw - 360px) / 1560);
    background-size: cover;
    background-position: 50%;
}
section#kg_hero_section .kg-section-content {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: end;
    padding-right: 77px;
}
section#kg_hero_section .kg-section-content .kg-content-wrap {
    max-width: 630px;
    padding-right: 70px;
}
section#kg_hero_section .kg-section-content span.kg-top-title {
    font-size: 14px;
}
section#kg_hero_section .kg-section-content .kg-content-wrap h1 {
    font-size: 41px;
    letter-spacing: 3px;
    font-weight: 400;
    margin-bottom: 15px;
    line-height: 40px;
    font-family: 'DIN Alternate';
}
section#kg_hero_section .kg-section-content .kg-content-wrap p {
    font-size: 17px;
    line-height: 22px;
    max-width: 79%;
    margin-bottom: 38px;
}
section#kg_hero_section .kg-section-content .kg-content-wrap p.kg-mobile-content{
    display: none;
}
section#kg_hero_section .kg-section-content .offer-content-box {
    background: #3a485f;
    padding: 29px 34px 29px 27px;
    color: #fff;
    text-align: center;
    width: calc(100% - 90px);
    font-size: 21px;
    line-height: 28px;
}
section#kg_hero_section .kg-section-content .kg-offer-content {
    position: relative;
}
section#kg_hero_section .kg-section-content .kg-offer-content .offer-label-wrap {
    background: #c40000;
    color: #fff;
    width: 115px;
    height: 115px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: absolute;
    top: -50px;
    right: 0px;
}
section#kg_hero_section .kg-section-content .kg-offer-content .offer-label-wrap span {
    font-size: 18px;
    line-height: normal;
    letter-spacing: 0;
    margin-bottom: 5px;
}
section#kg_hero_section .kg-section-content .kg-offer-content .offer-label-wrap .offer-amount {
    display: flex;
    font-size: 42px;
    line-height: 27px;
    font-weight: 600;
    font-family: 'DIN Alternate';
}
section#kg_hero_section .kg-section-content .kg-offer-content .offer-label-wrap .offer-amount p{
    display: flex;
    flex-direction: column;
    margin: 0;
}
section#kg_hero_section .kg-section-content .kg-offer-content .offer-label-wrap .offer-amount p span{
    font-size: 22px;
    line-height: 13px;
    letter-spacing: 0;
    margin-bottom: 0;
    font-weight: 700;
    /* font-family: cursive; */
}
section#kg_hero_section .kg-section-content .kg-offer-content .offer-label-wrap .offer-amount p span.text {
    font-size: 21px;
    text-transform: uppercase;
    font-family: 'DIN Alternate';
    font-weight: 700;
    line-height: normal;
}
section#kg_hero_section .kg-section-content .kg-content-wrap .kg-newsletter-form .newsletter-wrap .kg-newsletter-form {
    margin-top: 21px;
}
section#kg_hero_section .kg-section-content .kg-content-wrap .kg-newsletter-form .newsletter-wrap .kg-subscriber-form p {
    max-width: 100%;
    margin: 0;
    justify-content: left;
    margin-top: 21px;
    position: relative;
}
section#kg_hero_section .kg-section-content .kg-content-wrap .kg-newsletter-form .newsletter-wrap .kg-subscriber-form p .wpcf7-form-control-wrap,
section#kg_hero_section .kg-section-content .kg-content-wrap .kg-newsletter-form .newsletter-wrap .kg-subscriber-form p .wpcf7-form-control-wrap input{
    width: 100%;
}
section#kg_hero_section .kg-section-content .kg-content-wrap .kg-newsletter-form .newsletter-wrap .kg-subscriber-form p .wpcf7-form-control-wrap input {
    padding-right: 140px;
    text-align: left;
}
section#kg_hero_section .kg-section-content .kg-content-wrap .kg-newsletter-form .newsletter-wrap .kg-subscriber-form p input.wpcf7-submit{
    position: absolute;
    right: 0;
}   
.makuake-landing-17-10 .kg-main-hero_top {
    background: #3b475f;
}
.makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper {
    display: flex;
    align-items: center;
    padding: 18px 0 20px 0;
}
.makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-logo {
    width: 25%;
    flex: 0 0 25%;
    padding: 0 0 0 50px;
}
.makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-logo .logo-wrape {
    width: 150px;
}
.makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-logo .logo-wrape figure {
    display: block;
    max-width: 100%;
    height: 100%;
    width: 100%;
    object-fit: cover;
    position: relative;
    vertical-align: middle;
}
.makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-logo .logo-wrape figure img {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    object-fit: contain;
    object-position: center;
    width: 100%;
    height: 100%;
    display: inline-block;
}
.makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-logo .logo-wrape figure::after {
    content: "";
    position: relative;
    display: block;
    width: 100%;
    padding-bottom: 49%;
}
.makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-content {
    display: flex;
    align-items: end;
    justify-content: end;
    width: 75%;
    flex: 0 0 75%;
    padding: 0 50px 0 0;
    gap: 45px;
}
.makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-content .hero_top-date-formate {
    display: flex;
    align-items: end;
}
.makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-content .hero_top-date-formate .year {
    writing-mode: vertical-rl;
    color: #fff;
    font-size: 30px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: normal;
    /* font-family: "DIN Alternate", sans-serif; */
}
.makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-content .hero_top-date-formate .date {
    font-size: 86px;
    color: #fff;
    line-height: 86px;
    font-weight: 600;
    /* font-family: "DIN Alternate", sans-serif; */
}
.makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-content .hero_top-date-formate .month {
    color: #fff;
    font-size: 38px;
    margin-left: 2px;
    letter-spacing: normal;
    line-height: normal;
    font-weight: 500;
    /* font-family: "DIN Alternate", sans-serif; */
}
.makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-content .hero_top-desc h4 {
    color: #fff;
    font-size: 38px;
    line-height: normal;
    font-weight: 500;
    letter-spacing: 0;
    word-wrap: normal;
    /* font-family: "DIN Alternate", sans-serif; */
}
@media screen and (max-width: 1440px) {
    .makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-logo {
        padding: 0;
    }
    .makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-content {
        padding: 0;  
        gap: 20px;
    }
    .makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-logo .logo-wrape {
        width: 126px;
    }
    .makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-content .hero_top-date-formate .year {
        font-size: 25px;
    }
    .makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-content .hero_top-date-formate .date {
        line-height: 71px;
        font-size: 83px;
    }
    .makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-content .hero_top-date-formate .month {
        font-size: 33px;
        margin-left: 0;
    }
    .makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-content .hero_top-desc h4 {
        font-size: 32px;
    }
}
@media screen and (max-width: 991px) {
    section#kg_hero_section .kg-section-content .kg-content-wrap p.kg-mobile-content{
        display: block;
    }
    section#kg_hero_section .kg-section-content .kg-content-wrap p.kg-desktop-content{
        display: none;
    }
    .makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-logo .logo-wrape {
        width: 100px;
    }
    .makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper {
        padding: 14px 0 14px 0;
    }
    .makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-content .hero_top-date-formate .date {
        font-size: 68px;
        line-height: 54px;  
    }
    .makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-content .hero_top-date-formate .year {
        font-size: 20px;
    }
    .makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-content .hero_top-desc h4,
    .makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-content .hero_top-date-formate .month {
        font-size: 25px;
    }
}
@media screen and (max-width: 767px) {
    .makuake-landing-17-10 .kg-main-hero_top .container {
        max-width: 100%;
        padding: 0 35px;
    }
    .makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-logo .logo-wrape {
        width: 75px;
    }
    .makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-content .hero_top-date-formate .date {
        font-size: 45px;
        line-height: 41px;
    }
    .makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-content .hero_top-date-formate .year {
        font-size: 14px;
    }
    .makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-content .hero_top-desc h4, 
    .makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-content .hero_top-date-formate .month {
        font-size: 16px;
    }
    .makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-content {
        gap: 10px;
    }
}
@media screen and (max-width: 575px) { 
    .makuake-landing-17-10 .kg-main-hero_top .container {
        padding: 0 35px;   
     }
    /* .makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-logo .logo-wrape {
        width: 55px;
    } */
    .makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-content .hero_top-date-formate .year {
        font-size: 11px;
    }
    .makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-content .hero_top-date-formate .date {
        font-size: 38px;
        line-height: 29px;
    }
    .makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-content .hero_top-desc h4,
    .makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-content .hero_top-date-formate .month {
        font-size: 12px;
    }
    .makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-content {
        gap: 7px;
    }
}
.makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-content .hero_top-date-formate figure,
    .makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-content .hero_top-desc figure{
        display: block;
        max-width: 100%;
        height: 100%;
        width: 100%;
        object-fit: cover;
        position: relative;
        vertical-align: middle;
    }
    section#kg_hero_section .kg-section-content .kg-content-wrap p
    {
    line-height: 28px;
    }
    .makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-content .hero_top-date-formate figure img,
    .makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-content .hero_top-desc figure img {
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        object-fit: contain;
        object-position: bottom;
        width: 100%;
        height: 100%;
        display: inline-block;
    }
    .makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-content .hero_top-date-formate figure::after,
    .makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-content .hero_top-desc figure::after{
        content: "";
        position: relative;
        display: block;
        width: 100%;
        padding-bottom: 30%;
    }
    .makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-content .hero_top-desc figure::after{
        padding-bottom: 14%;
    }
    
    .makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-content .hero_top-date-formate,
    .makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-content .hero_top-desc{
        width: 20%; 
    }
    .makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-content{
        gap: 25px;
    }
    @media only screen and (max-width: 767px) {
        .makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-content .hero_top-date-formate,
        .makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-content .hero_top-desc{
            width: 30%;
        }
    }
    @media only screen and (max-width:480px) {
        .makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-content .hero_top-date-formate,
        .makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-content .hero_top-desc{
            width: 40%;
        }
        .makuake-landing-17-10 .kg-main-hero_top .kg-main-hero_top-wrapper .kg-hero_top-content {
            gap: 15px;
        }
    }
     @media only screen and (max-width: 1365px) {
        section#kg_hero_section .kg-section-content{
            padding-right: 30px;
        }
        section#kg_hero_section .kg-section-content .kg-content-wrap{
            max-width: 595px;
        }
     }
     @media only screen and (max-width: 1260px) {
        section#kg_hero_section .kg-section-content .kg-content-wrap {
            max-width: 490px;
            padding-right: 15px;
        }
        section#kg_hero_section .kg-section-content .offer-content-box{
            padding: 25px 25px 25px 25px;
            font-size: 19px;
        }
     }
     section#kg_hero_section .kg-mobile-hero-banner {
        display: none;
    }
    @media only screen and (max-width: 991px) {
        section#kg_hero_section .kg-mobile-hero-banner {
            display: block;
            position: relative;
        }
        section#kg_hero_section .kg-section-content .kg-content-wrap .kg-newsletter-form {
            max-width: 90%;
            margin: auto;
        }
        section#kg_hero_section {
            background-image: unset !important;
            height: 100%;
            min-height: auto !important;
        }
        section#kg_hero_section .kg-section-content{
             justify-content: center;
             padding: 0;
        }
        section#kg_hero_section .kg-section-content span.kg-top-title,
        section#kg_hero_section .kg-section-content .kg-content-wrap h1{
            display: none;
        }
        section#kg_hero_section .kg-mobile-hero-banner .img-wrap img.kg-mobile-img {
            display: none;
        }
        section#kg_hero_section .kg-mobile-hero-banner .img-wrap {
            display: block;
            max-width: 100%;
            height: 100%;
            width: 100%;
            object-fit: cover;
            position: relative;
            vertical-align: middle;
        }
        section#kg_hero_section .kg-mobile-hero-banner .img-wrap img {
            position: absolute;
            top: 0;
            right: 0;
            left: 0;
            bottom: 0;
            object-fit: cover;
            object-position: bottom;
            width: 100%;
            height: 100%;
            display: inline-block;
        }
        section#kg_hero_section .kg-mobile-hero-banner .img-wrap::after {
            content: "";
            position: relative;
            display: block;
            width: 100%;
            padding-bottom: 100%;
        }
        section#kg_hero_section .kg-mobile-banner-content {
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            margin: auto;
            display: flex;
            align-items: center;
            justify-content: center;
        }
        section#kg_hero_section .kg-mobile-hero-banner .kg-mobile-banner-content .kg-content-wrap span.kg-top-title {
            font-size: 14px;
            color: #fff;
        }
        section#kg_hero_section .kg-mobile-hero-banner .kg-mobile-banner-content .kg-content-wrap h1 {
            font-size: 41px;
            letter-spacing: 3px;
            font-weight: 400;
            margin-bottom: 15px;
            line-height: 40px;
            color:#fff;
            font-family: 'DIN Alternate';
        }
        section#kg_hero_section .kg-section-content .kg-content-wrap{
            max-width: 90%;
            padding-right: 0;
            margin-top: 30px;
        }
        section#kg_hero_section .kg-section-content .kg-content-wrap p{
            max-width: 100%;
            line-height: 28px;
        }
        section#kg_hero_section .kg-section-content .kg-offer-content{
            background: #3a485f;
            padding: 25px 25px 25px 25px;
            display: flex;
            align-items: center;
            max-width: 90%;
            margin: auto;
        }
        section#kg_hero_section .kg-section-content .offer-content-box{
            padding: 0;
            text-align: left;
            width: calc(100% - 130px);
        }
        section#kg_hero_section .kg-section-content .kg-offer-content .offer-label-wrap{
            position: unset;
        }
        section#kg_hero_section .kg-section-content .kg-offer-content .offer-label-wrap p{
            margin-bottom: 0;
        }
        section#kg_hero_section .kg-mobile-banner-content .kg-content-wrap {
            text-align: center;
        }
    }
    @media only screen and (max-width: 767px) {
        section#kg_hero_section .kg-section-content .kg-content-wrap p{
            font-size: 14px;
            line-height: 20px;
            margin-bottom: 20px;
            line-height: 23px;

        }
        section#kg_hero_section .kg-section-content .kg-content-wrap{
            max-width: 100%;
            padding: 0px 10px !important;
        }
        section#kg_hero_section .kg-section-content .kg-content-wrap
        {
            padding:  0px 15px !important;
        }
        section#kg_hero_section .kg-section-content .kg-offer-content{
            padding: 15px 15px 15px 15px;
            justify-content: space-between;
        }
        section#kg_hero_section .kg-section-content .kg-offer-content .offer-label-wrap .offer-amount{
            font-size: 36px;
            line-height: 26px;
        }
        section#kg_hero_section .kg-section-content .kg-offer-content .offer-label-wrap .offer-amount p span.text {
            font-size: 20px;
        }
        section#kg_hero_section .kg-section-content .kg-offer-content .offer-label-wrap{
            width: 100px;
            height: 100px;
        }
        section#kg_hero_section .kg-mobile-hero-banner .kg-mobile-banner-content .kg-content-wrap h1{
            font-size: 23px;
            letter-spacing: 2px;
            font-weight: 400;
            margin-bottom: 13px;
            line-height: 29px;
        }
        section#kg_hero_section .kg-mobile-hero-banner .kg-mobile-banner-content .kg-content-wrap h1,
        section#kg_hero_section .kg-mobile-hero-banner .kg-mobile-banner-content .kg-content-wrap span.kg-top-title{
            text-align: center;
        }
        section#kg_hero_section .kg-mobile-hero-banner .kg-mobile-banner-content .kg-content-wrap span.kg-top-title{
            font-size: 11px;
        }
        section#kg_hero_section .kg-section-content .kg-content-wrap .kg-newsletter-form .newsletter-wrap .kg-subscriber-form p input.wpcf7-submit{
            position: absolute;
            right: 0;
            max-width: 135px !important;
            padding: 0;
            width: 136px;
            min-width: auto;
        }
        section#kg_hero_section .kg-mobile-hero-banner .img-wrap img.kg-mobile-img{
            display: block;
            object-position: center;
        }
        section#kg_hero_section .kg-mobile-hero-banner .img-wrap img.kg-tab-img{
            display: none;
        }
        section#kg_hero_section .kg-section-content .offer-content-box{
            width: calc(100% - 100px);
            font-size: 16px;
            line-height: 23px;
        }
    }
    .kg-newslatter-wrap .kg-offer-content {
        max-width: 581px;
        margin: auto;
    }
    .kg-newslatter-wrap .kg-offer-content .kg-img-wrap img{
        width: 100%;
    }
   .kg-newslatter-wrap .kg-subscriber-form p .wpcf7-form-control-wrap input {
        padding-right: 140px;
        text-align: left;
    }
    .kg-newslatter-wrap .kg-subscriber-form p .wpcf7-form-control-wrap, 
    .kg-newslatter-wrap .kg-subscriber-form p .wpcf7-form-control-wrap input {
        width: 100%;
    }
    .kg-newslatter-wrap .kg-subscriber-form p {
        max-width: 100%;
        margin: 0;
        justify-content: left;
        margin-top: 5px;
        position: relative;
    }
    .kg-newslatter-wrap .kg-subscriber-form p input.wpcf7-submit {
        position: absolute;
        right: 0;
    }
    .kg-newslatter-wrap .kg-subscriber-form {
        padding: 0 20px;
    }
    @media screen and (max-width: 510px) {
        .kg-newslatter-wrap .kg-subscriber-form p input.wpcf7-submit{
            width: auto;
            min-width: max-content;
            padding: 0 25px;
        }
    }
    @media only screen and (max-width: 520px) and (min-width: 320px) {
        section#kg_hero_section .kg-section-content .offer-content-box {
            width: calc(100% - 115px);
            font-size: 4vw;
            line-height: 29px;
        }
    }